﻿@model SSCMvc.Models.Tb_FeeReceipt

@{
    ViewBag.Title = "Delete";
}

<h2>Delete</h2>

<h3>Are you sure you want to delete this?</h3>
<fieldset>
    <legend>Tb_FeeReceipt</legend>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaBranch.BramchName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaBranch.BramchName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.User.Password)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.User.Password)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaCourse.CourseName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaCourse.CourseName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.MaPackage.PackageName)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.MaPackage.PackageName)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FeeAmount)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FeeAmount)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.PaidAmount)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.PaidAmount)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Discount)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Discount)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.BalanceAmount)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.BalanceAmount)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.ReceiptNo)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.ReceiptNo)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.FeeDate)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.FeeDate)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Tb_Installment.Id)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Tb_Installment.Id)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Remarks)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Remarks)
    </div>

    <div class="display-label">
         @Html.DisplayNameFor(model => model.Narration)
    </div>
    <div class="display-field">
        @Html.DisplayFor(model => model.Narration)
    </div>
</fieldset>
@using (Html.BeginForm()) {
    <p>
        <input type="submit" value="Delete" /> |
        @Html.ActionLink("Back to List", "Index")
    </p>
}
